SplHeap::current
SplHeap::insert
SplHeap
PHP Manual

# SplHeap::extract

(No version information available, might be only in CVS)

SplHeap::extract — Extracts a node from top of the heap and sift up.

### Description

mixed SplHeap::extract ( void )

### Parameters

This function has no parameters.

### Return Values

The value of the extracted node.

SplHeap::current
SplHeap::insert
SplHeap
PHP Manual